/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 April 2026 00:31:19
*/


/* 
custom_developer.css
28.07.2017
*/

/*.container {
    margin-top: 30px;
    padding-top: 5px;
    max-width:1280px;
  }
  .container.eightfifty{
  
    max-width:850px;
  }*/
  
  #sidenav-overlay {
    z-index: auto;
  }
  
  .no-top {
    margin-top: 0;
  }
  
  .no-bottom {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }
  
  strong {
   font-weight: 600 !important;
  }
  
  nav {
    color:#fafafa;
    background-color:#fff;
    width: 100%;
    height: 40px;
    line-height: 40px;
    box-shadow: none;
  }
  
  nav .brand-logo {
    position: absolute;
    color: #b00c1d;
    display: inline-block;
    font-size: 2.1rem;
    padding: 0;
    white-space: nowrap;
  }
  
  .tabs.tabs-transparent .tab a, .tabs.tabs-transparent .tab.disabled a, .tabs.tabs-transparent .tab.disabled a:hover {
    color: #000;
    background-color: #fff;
    z-index: -100;
  }

  .tabs.tabs-transparent .indicator {
    background-color: transparent;
  }

  .tabs .tab a {
    font-size: 15px;
    font-weight: 500 !important;
    color:#414141 !important;
    text-transform: none;
    border-bottom: 1px solid #e0e0e0;
    text-decoration: none !Important;
  }
  
  .tabs .tab a:hover {
    background-color: #b00c1d !important;
    color: #FFF !Important;
    text-decoration: underline !important;
    border-bottom: 4px #b00c1d solid !important;
  }
  
  .tabs .tab a.active {
    /* background-color: #FFF!Important; */
    color: #b00c1d !Important;
    text-decoration: none;
    border-bottom: 4px #b00c1d solid !important;
    opacity: 1;
  }
  
  #leftmenu {
    position: fixed;
    top: 52%;
    left: 0;
    border: 1px solid #ddd;
    padding-right: 5px;
    z-index: 1000;
    background: white;
  }
  
  .no-margin {
    margin:0;
  }
  
  th, td {
   padding-left: 10px !important;
  }
  
  table.highlight > tbody > tr:hover {
    background-color: #000;
  }
  table tr {
    border: 3px solid white;
  }
  div:first-child ul.tabs {
    margin-top: 4px;
  }
  /* Tab padding
  div.col.s12.m10.l9 div.section div.row div.col.s12 div.col.s12 {padding:0;}*/
  
  div.col div.section div.row div.col div.col {padding:0;}
  div.col div.section div.row div.col div.col div.col {padding:0 10px;}
  
  .tabs {
    border-bottom: 1px solid #e0e0e0;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .slider .indicators .indicator-item.active {background-color: #b00c1d !Important;}
  .mainNav .tabs {
    margin:0;
  }
  
  #fast-facts ul li {
    margin: 0;
    padding: 0;
  }
  
  nav > * > .tabs .tab a {
    border-bottom: none !important;
    text-decoration: none !important;
    font-weight: 400 !important;
  }
  
  nav > * > .tabs .tab a.active {
    /* background-color: #transparent !important; */
    color: #b00c1d !important;
    height: 95% !important;
    border-bottom: 4px solid #b00c1d !important;
    text-decoration: none !important;
  }
  
  nav > * > .tabs .tab a:hover {
    background-color: white !important;
    color: #b00c1d !important;
    list-style: none !important;
    text-decoration: underline !important;
    border-bottom: 4px #b00c1d solid;
    height: 95%;
  }

  nav > * > .tabs.tabs-transparent .indicator {
    background-color: transparent;
  }


  
  /*.topMenuColor li {
    background-color: #F0F0F0 ;
  }
  */
  a.topMenu, a.topMenu > * {
    color: #000;
    font-weight: 400;
    height: 34px !important;
    line-height: 34px !important;
    padding-left: 5px;
    padding-right:5px;
  }
  
  a.globalMenu {
    color: #fff;
    font-size: 12px;
    font-weight: 500 !important;
    height: 30px !important;
    line-height: 14px !important;
    padding: 0 10px;
  }
  
  a.globalMenu:hover {
   background: transparent;
    text-decoration:underline ;
    color: #E4E4E4;
  }
  
  div.topLogo {
    margin-top: 0;
    max-height:20px;
  }
  
  div.topLogo a:focus img {
    outline: -webkit-focus-ring-color auto 5px;
  }
  
  .csu-site-title-image {
    border-right: 1px solid #efefef;
    margin-right: 1em;
    padding-right: 1em;
    max-width: 190px;
  }
  
  .csu-site-title {
    color: #414141;
    font-size: 17px;
    font-weight: 500 !important;
    line-height: 30px;
  }
  /* QQQ: added by Kel - H1 sitename */
  #body .topNav .siteName h1 {
      font-size: 17px;
      margin: 0 !important;
      padding: 0 !important;
  }

  .topNav, .mainNav {
    margin-bottom: 0px;
    padding-top: 0px !important;
  }

  /* Commented out by gng@csu.edu.au on 19/9/17 - can be removed after 19/10/17
  .topNav, .mainNav {
    margin-bottom: 0px;
  } */

  .topNav {
    padding:10px;
    /*padding-bottom: 10px;*/
    padding-bottom: 0px;
    position: relative;
    z-index:2;
  border-bottom: 1px solid #f1f1f1;
  }

  /* Commented out by gng@csu.edu.au on 19/9/17 - can be removed after 19/10/17
  .topNav {
    padding:10px;
    padding-bottom: 0px;
    position: relative;
    z-index:1;
  
  } */
  
  .mainNav {
    background-color: rgba(255, 255, 255, 0.8);
  }
  
  .siteName {
    padding-top: 13px !important;
  }
  
  :link :visited {
    color: red;
    outline: 0;
    text-decoration: none;
  }
  
  .red {
    background-color: #b00c1d !important;
  }
  .red-icon {color: #b00c1d!important;}
  
  .red-text {
    color: #b00c1d !important;
  }
  
  .top-icon {color: #414141 !important;
    padding: 5px 20px 5px 10px;}
  .top-icon:hover {color: #b00c1d !important;}
  
 
  footer.page-footer a:link, footer.page-footer a:visited {color:#333; text-decoration: none!important;font-size: 13px;
font-weight: 400 !important;}

  footer.page-footer a:hover, footer.page-footer a:focus, footer.page-footer a:active {
    color:#b00c1d;
    text-decoration:underline !important;
  }
  
  footer.page-footer .footer-copyright a:link, footer.page-footer .footer-copyright a:visited {color:#FFF;}

  footer.page-footer .footer-copyright a:hover, footer.page-footer .footer-copyright a:focus, footer.page-footer .footer-copyright a:active {
    color:#FFF;
    text-decoration:underline !important;
  }

.page-footer h6 {
    margin-bottom: 10px;
    font-size: 15px;
}
  
  .btn, .btn-large, .btn-flat {
    border-radius: 2px;
    font-weight: 400;
    font-size: 14px;
    box-shadow:none;
    text-decoration:none !important;
  }
  
  .red-btn,.red-btn:active {
    background-color: #b00c1d !important;
    text-transform: none;
    font-weight: 400;
  
    font-size: 15px;
  }
  
  .grey-btn:hover {
    background-color: #fff !important;
    border: 1px solid #b00c1d;
    color: #b00c1d;
    text-transform: none;
    font-weight: 400;
    box-shadow: none;
    text-shadow: none;
  }
  
  .grey-btn,.grey-btn:active {
    border: 1px solid #A3A3A3; !important;
    text-transform: none;
    font-weight: 400;
    background-color: transparent;
    color: #414141;
    font-size: 15px;
  }
  
  .grey-btn:hover {
    background-color: #b00c1d !important;
    text-transform: none;
    font-weight: 400;
    font-size: 15px;
    color:#FFF;
  }
  .btn:focus, .btn-large:focus, .btn-floating:focus {background-color: transparent;}
  .card-title.course-grid {
    color:#fff;
    line-height:20px !Important;
    font-size:15px;
    text-align:center;
    font-weight:500!Important;
    display:block;
  }
  
  /* Cards Section Styles */
  .csu-card-section-title {
    text-align: center;
    color: #414141;
    font-size: 24px;
    font-weight: 300 !important;
    padding-bottom: 24px;
  }

  h2.csu-card-section-title {
    padding-bottom: 2px !important;
  }
  
  .card-title.on-image {
    font-weight: 800 !important;
  }

  .card-title.hoc-card-title {
    font-size: 18px;
    line-height: 24px !important;
    display: block;
    padding-bottom: 12px;
  }
  
  .card-title.studylink-card-title, .card-title.small-card-title {
    font-size: 17px;
    line-height: 32px !important;
  }
  
  p.hoc-card-content {
    font-size: 14px;
  }

  @media (max-width: 992px) {
    .row .col.l0,.row .col.m0,.row .col.s1 {
      display: block !important;
    }
    
    .button-collapse{
      display: block;
      padding-top:15px;
      color:#414141;
    }
    
    .row .col.s0 {
      display: none;
    }
  }
  
  .row .col.l0,.row .col.m0 {
    display: none;
  }
  
  .topMenuPaddingRemoval {
    padding-right: 0px !important;
    padding-left: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
  }
  
  #searchDiv {
    display: none;
  }
  
  /*--Breadcrumb CSS--*/
  
  nav.breadcrumb-wrapper {
    background-color: #F2F2F2;
    border-radius: 0;
    bottom: 0;
    left: 0;
    line-height: 38px;
    position: absolute;
  }
  
  nav.breadcrumb-wrapper.bottom, nav.breadcrumb-wrapper.below-banner {
    position: relative;
  }

  nav.breadcrumb-wrapper.bottom {
  border-top: 1px solid #fff;
  }

  a.breadcrumb, a.breadcrumb:last-child, a.breadcrumb-rev, a.breadcrumb-rev:last-child {
    font-size:13px;
     color:#414141;
  }
  
  a.breadcrumb:before, a.breadcrumb-rev:before {
    color:#717171;
   
  }
  
  a.breadcrumb-rev:before {
    transform: rotate(180deg);
  }
  
  a.breadcrumb:hover, a.breadcrumb-rev:hover {
    color:#b00c1d; text-decoration:underline ;
  }

  a.breadcrumb i.material-icons, a.breadcrumb-rev i.material-icons {
    color: #ccc;
    line-height: 40px;
    margin-right: 10px;
  }
  
  
  /*--Banner--*/
  .row-banner{
    margin-bottom: 0px !important;
  }
  
  #sub-graphic {
      clear: both;
      float: left;
      margin-top: 0;
      overflow: hidden;
      padding-bottom: 0.625em;
      width: 100%;
  }
  
  /*--Slider CSS--*/
  
  /* --Slider Courses scalor-- */
  .rowColumSlider {
    position:relative;
    display: inline-flex;
    width: 760px;
  }
  
  .main {
    transform: scale(0.8);
    position: absolute;
    left: 32.5%;
    height: inherit;
  }
  
  .rightMain {        
    transform: scale(0.6);
    position: absolute;
    left: 9.5%;
    height: inherit;
  }
  
  .subRightMain {        
    transform: scale(0.3);
    position: absolute;
    left:-5.5%;
    height: inherit;
  }
  
  .leftMain {
    transform: scale(0.6);
    position: absolute;
    left: 55.5%;
    height: inherit;
  }
  
  .subLeftMain {
    transform: scale(0.3);
    position: absolute;
    left: 70.5%;
    height: inherit;
  }
  
  .rightHide {
    transform:  scale(0.1);
  }
  
  .leftHide {
    transform: scale(0.1);
  }
  
  .rightAllHide {
    display: none;
  }
  
  .jssora22l, .jssora22r {
    display: block;
    position: absolute;
    width: 40px;
    height: 58px;
    cursor: pointer;
    background: url(images/a22.png) center center no-repeat;
    overflow: hidden;
  }
  
  .jssora22l {
    background-position: -250px -31px;
  }
  
  .jssora22r.jssora22rdn {
    background-position: -310px -31px;
  }
  
  @media (max-width: 900px) {
    .main,.rightMain,.subRightMain,.leftMain,.subLeftMain {
      height: 100%;
    }
    .csu-site-title-image {
      border-right:none;
  
    }
  }
  
  @media (max-width: 839px) {
    .main {
      left: 25% !important;
      transform: scale(0.7);
    }
    
    .rightMain {
      left: -5% !important;
      transform: scale(0.5);
    }
    
    .leftMain {
      left:55% !important;
      transform: scale(0.5);
    }
    
    .subRightMain,.subLeftMain {
      display: none;
    }
  }
  
  @media (max-width: 600px) {
    .main{
      left: 25% !important;
      transform: scale(0.8);
    }
      .rightMain,.leftMain,.subRightMain,.subLeftMain{
      display: none;
    }
  }
  
  @media (max-width: 479px) {
    .main {
      left: 0% !important;
      transform: scale(0.8);
    }
  
    .rightMain,.leftMain,.subRightMain,.subLeftMain {
      display: none;
    }
  }
  
  .buttonFilter {
    width:100%;
    font-size:10px;
    padding-left: 0px;
    padding-right: 0px;
  }  
  
  .row .col.stripPadding {
    padding-left: 0px;
    margin-left: 0px;
    padding-right: 5px;
    margin-right: 0px;
  }
  
  .buttonClicked {
    background-color:#2bbbad
  }
  
  #courses * > img.activator {
    height: 150px;
  }
  
  #courses * > .space-divider {
    width: 0;
  }
  
  #courses div.section {
    overflow: hidden;
    position: relative;
  }
  
  /*.section {padding:10px 0;}*/
  
  #courses * > div.row {
    display: inline-flex;
    white-space: nowrap;
    transform: translateX(-140px);
  }
  #courses * > div.card {
      margin-left: 0px;
      padding: 0;
      white-space: normal;
      width: 300px;
    }
  
  .card .card-content p {
    line-height: 24px;
    padding-bottom: 15px;
  }
  .card-content h3, .card-content ul {
    margin-top:10px;
    margin-bottom:20px;
  }
  .card-content.courses-icon {
    padding-bottom: 0 !important;
    min-height: 100px !important;
  }
  
  /*.card .card-action {
    padding: 0px;
  }*/
  
  #courses * >.card-action {
    padding: 0px !important;
  }
  
  .card .card-action a:not(.btn):not(.btn-large):not(.btn-floating) {
    text-transform: none !important;
    font-weight: 500 !important;
     color: #fff!important;
     font-size:15px;
    /*padding: 10px;*/
  }
  
  .card .card-action a:not(.btn):not(.btn-large):not(.btn-floating):hover {
    text-decoration: underline;
    background-color: #ffffff !important;
    color: #b00c1d!important;
  }
  
  .bolder {
     font-weight:bolder !important;
  }
  
  span.card-title i.right {
     margin-top:15px;
  }
  
  div.card-reveal span.card-title {
    padding-bottom: 20px;
  }

  div.card-reveal span.card-title i.right {
    margin-top: 0px !important;
  }

  @media (max-width: 750px) {
    #courses * > div.row {
      display: inline-flex;
      /*width: 1000px;*/
      transform:translateX(100px);
    }
  }
  
  a {
    color: #b00c1d;
    font-weight: 300;
    text-decoration: none;
    cursor: pointer;
  }
  
  ul.red-text li a {
    color: #b00c1d !important;
  }
  
  ul.tabs .read-more {
    opacity: 0.8;
    background-color: rgba(70, 70, 70, 0.65);
    color: #b00c1d !important;
  }
  
  .collapsible-header {
    line-height: 2rem;
    min-height: 2.5rem;
    font-weight: 500 !important;
  }
  
  .collapsible-header.csu-grey {
    background-color: #fff;
    color: #414141;
    line-height: 3rem;
    min-height: 3rem;
  }
  
  .collapsible-header.csu-grey:hover, .collapsible-header.csu-grey:hover i {
    background-color: #e5e5e5;
    color: #414141;
  }
  
  .collapsible-header.csu-grey.active, .collapsible-header.csu-grey.active i {
    background-color: #e5e5e5;
    color: #414141;
  }
  
  .collapsible-header.csu-grey i {
    margin-top: 8px;
    /*color: #0094B3;*/
  }
  
  ul.read-more.collapsible li {
    margin: 0;
    font-size: 16px;
  }
  
  .collapsible-body {
    background-color: #f0f0f0;
  }
  
  .collapsible-body ul li {
    margin: 0 0 0 20px !important;
    list-style-type: disc;
  }
  
  .collapsible-body ol li {
    margin: 0 0 0 20px !important;
    list-style-type: decimal;
  }
  
   /* -- CSS for right hand floating window --*/
  #chatButton * > span.text{
    display: block;
    font-size:14px;
  }
  
  #chatButton * > span.text:hover {
    color:#b00c1d;
    text-decoration:underline;
  }
  
  .chatButton-body{
    font-size: 14px;
    padding: 10px 20px;
  }
  
  @media (max-width: 993px) {
    #chatButton * > span.text {
      display: none;
    }
    #chatButton {
      width: 55px;
    }
    .longAccordon {
      width: 250px !important;
    }
  }
  
  /* --CSS for left side floating window-- */
  /*-- Horizental Menu CSS-- */
  
  #horizentalMenu, #horizentalMenuTop{
    position: relative !important;
    margin-top: 0px;
      padding-top: 0px;
      margin-bottom: 0px;
      padding-bottom: 0px;
      background: #414141;
  
  
  }
  
  #horizentalMenuTop{
      position: relative;
      z-index: 400;
      }
  
  /* .unslider-arrow, .unslider-arrow{
    background-size: 10px; 
    border-radius: 0;
    background-color: #414141;
  } */

  .unslider-arrow, .unslider-arrow{
    background-size: 8px;
    border-radius: 50%;
    background-color: #b00c1d;
  }

  #horizentalMenu > * a, #horizentalMenuTop > * a{
    color: white !important;
  }
  #horizentalMenu.relativeHorizentalMenu{
    position: fixed !important;
    top:0;
    background-color: #f2f2f2;
    z-index: 99;
    margin:auto;
    width: 100%;
    max-width: 100%;
    padding: 10px 0 20px;
    height: 56px;
  }
  #horizentalMenu.relativeHorizentalMenu div div{
    width: 100%
  }
  
  #horizentalMenu.searchIndex{
    position: fixed !important;
    top:0;
    background-color: white;
    z-index: 99;
    margin:auto;
    width: 100%;
    max-width: 100%;
    padding: 10px 0 20px;
  }
  
  #horizentalMenu.search-bar {margin-top:0; padding:0; margin-bottom:0; background-color: #FFFFFF;}
  
  div#horizentalMenu div.container {
    margin-top: 0;
  }
  
  .divider {margin: 20px 0;}
  .divider-blank {
    background-color: transparent;
    margin: 20px 0;
  }
  .read-more-link{
    cursor: pointer;
  }
  
  #menuSlider :link, #menuSlider *:visited, #menuSliderStatic :link, #menuSliderStatic *:visited {
    color: #000;
  }
  
  #menuSlider > a.active, #menuSliderStatic > a.active{
    border-bottom: 4px solid #b00c1d;
    font-weight: 600 !important;
  }
  
  #menuSlider a:hover, #menuSliderStatic a:hover{
    border-bottom: 1px solid #b00c1d;
  }
  
  #menuSlider > a, #menuSliderStatic > a{
    text-decoration: none !important;
    font-size: 15px;
    font-weight: 400;
  }
  
  .collapsible-header i {color:#777777; line-height: 1.2em;}
  .collapsible-header i:hover {color:#b00c1d;}
  .collapsible-body p {
    padding: 1rem 2rem 0;
  }
  
  .collapsible-body h3 {
    padding: 0 2rem;
  }

  .collapsible-body ol {
    margin-top: 1rem;
  }

  .collapsible-body ul {
    margin-top: 1rem;
    list-style-type: disc;
  }

  sup.csu-sup {
   font-weight: bold;
   color: #b00c1d;
  }
  
  .collapsible-body p.footnote {
   font-size: 12px;
   font-style: italic;
  }
  
  a.noStyle{
    text-decoration: none;
    color:inherit;
  }
  
  #cardList * div.card:hover{
    box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14), 0 6px 30px 5px rgba(0,0,0,0.12), 0 8px 10px -5px rgba(0,0,0,0.3);
  }
  
  #cardList * div.card{
    cursor: pointer;
  }
  
  .modal.let-us-call-you {
    height: 386px;
    width: 420px;
  }
  
  .btn-width-full{
    width:100%;
  }
  
  .btn, .btn-large { text-transform: none; width:auto;}
  
  .filter-button{
    margin-top:10%;
    text-transform: none;
  }
  
  @media (max-width: 992px) {
    .filter-button{
      margin-top:0%;
    }
    .row .col.offset-m7 {
      margin-left: 0;
  }
  
  }
  
  nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
    border-radius: 32px;
    text-decoration: none;
    padding-top:0;
  }

  .nav-wrapper i.fa {
    line-height: 14px !important;
    height: auto !important;
  }

  a.topMenu, a.topMenu > * {
    border-radius: 32px;
    text-decoration: none;
  }
  /* search inputs */
  input:focus:not([type]):not([readonly]), input[type="text"]:focus:not([readonly]), input[type="password"]:focus:not([readonly]), input[type="email"]:focus:not([readonly]), input[type="url"]:focus:not([readonly]), input[type="time"]:focus:not([readonly]), input[type="date"]:focus:not([readonly]), input[type="datetime"]:focus:not([readonly]), input[type="datetime-local"]:focus:not([readonly]), input[type="tel"]:focus:not([readonly]), input[type="number"]:focus:not([readonly]), input[type="search"]:focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #f2f2f2; 
    box-shadow: 0 1px 0 0 #f2f2f2;
  }
  input:focus:not([type]):not([readonly]) + label, input[type="text"]:focus:not([readonly]) + label, input[type="password"]:focus:not([readonly]) + label, input[type="email"]:focus:not([readonly]) + label, input[type="url"]:focus:not([readonly]) + label, input[type="time"]:focus:not([readonly]) + label, input[type="date"]:focus:not([readonly]) + label, input[type="datetime"]:focus:not([readonly]) + label, input[type="datetime-local"]:focus:not([readonly]) + label, input[type="tel"]:focus:not([readonly]) + label, input[type="number"]:focus:not([readonly]) + label, input[type="search"]:focus:not([readonly]) + label, textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #414141;
  }
  *::-moz-placeholder {
    color: #414141;
  }
  
  ::-webkit-input-placeholder {
       color: #414141;
  }
  
  :-moz-placeholder { /* Firefox 18- */
       color: #414141;  
  }
  
  ::-moz-placeholder {  /* Firefox 19+ */
             color: #414141;  
  }
  
  :-ms-input-placeholder {  
             color: #414141;  
  }

  /* Global Nav same as Accommodations */
  .global-nav {
    height: 30px;
    text-align: right;
    background-color: #414141 !important;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 400;
    border-top: none;
    margin-bottom: 0 !important;
  }
  
  .pin-bottom {
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: rgba(70, 70, 70, 0.65);
    color:#FFFFFF;
    padding: 10px;
  }
  
  .pin-bottom a {
   color: #fff;
  }
  
  .row .col.all-courses > a,.row .col.under-graduate > a,.row .col.post-graduate > a,.row .col.hdr-courses > a,.row .col.other-courses > a{
    width: 100%
  }
  
  .important-dates {
    color: white!important;
  }
  
  /*.row .col.all-courses, .row .col.under-graduate, .row .col.post-graduate, .row .col.hdr-courses, .row .col.other-courses {
    width: 264px;
  }*/
  
  .overflowTabs div.indicator{
  display: none;
  }
  .overflowTabs{
    height: auto;display: block;
  }
  
  ul.overflowTabs li.tab a {padding: 0 4px !important; }
  
  .card-content.card-content-slider{
    display: block !important;
    padding: 20px 20px 5px !important;
  }
  
  .button{
    cursor: pointer !important; 
  }

  .button:active, button:active, .button:focus, button:focus {
    background-color: #f2f2f2;
    color: #b00c1d !important;
  }
  
  a:hover{
    text-shadow: none !important;
    box-shadow: none !important;
    text-decoration: none;
  }
  
  .topMenuBarPosition.fixed{
    position: fixed;
    width: 100%;
    height: auto;
    background: white;
    z-index: 1;
  }
  
  .topMenuBarPosition.relative{
    position: relative;
  }
  
  .divider.sub-header {
    background-color: #b00c1d;
    height: 3px;
    margin-bottom: 15px;
    margin-top: 15px;
    padding-bottom: 0;
    padding-top: 0;
    width: 120px;
    display: inline-block;
  }
  
  .title-heading{
    margin: 0;
    font-size: 20px;
    font-weight: bold !important;
  }
  .menu-tabs{
    margin-top: 5px;
    border-bottom: none;
    margin-bottom: 0px;
  }
  .mainDiv{
    position: relative;
    overflow-x: hidden;
    overflow-y:auto;
  }
  
  p.filter-label {
   font-size: 16px;
   font-family: Roboto, sans-serif;
   font-weight: 500 !important;
   padding: 10px !important;
  }
  
  #horizentalMenuTop{
    display: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
    box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 0px 0px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3)
  }
  
  #horizentalMenuTop form.container.col.s12 {
    padding-top: 0px !important;
    margin-top: 0px !important;
  }
  
  #horizentalMenuTop .row {
    margin-bottom: 0px;
    margin-top: 0px;
  }
  
  
  #horizentalMenuTop > * .row .input-field {
    padding-top: 0px;
    margin-top: 0px;
  }
  
  @media (max-width: 600px) {
    #horizentalMenuTop .row {
      padding-bottom: 5px;
    }
  }
  
  #menuSlider .menuSeparator, #menuSliderStatic .menuSeparator{
    padding-left: 20px;
  }
  
  .horizentalMenuOverflow{
    width: 93% !important;
    overflow: hidden !important;
  }
  
   .horizentalMenuOverflow{
    width: 90% !important;
  }
  
  @media (max-width: 1257px) {
     .horizentalMenuOverflow{
      width: 89% !important;
    }
  }
  
  @media (max-width: 1190px) {
     .horizentalMenuOverflow{
      width: 87% !important;
    }
  }
  
  @media (max-width: 802px) {
     .horizentalMenuOverflow{
      width: 86% !important;
    }
  }
  
  @media (max-width: 754px) {
     .horizentalMenuOverflow{
      width: 85% !important;
    }
  }
  
  @media (max-width: 699px) {
     .horizentalMenuOverflow{
      width: 83% !important;
    }
  }
  
  @media (max-width: 616px) {
     .horizentalMenuOverflow{
      width: 80% !important;
    }
  }
  
  @media (max-width: 498px) {
    .horizentalMenuOverflow{
      width: 70% !important;
    }
  }
  
  @media (max-width: 337px) {
    .horizentalMenuOverflow{
      width: 60% !important;
    }
  }
  
  @media (max-width: 256px) {
   .horizentalMenuOverflow{
      width: 50% !important;
    }
  }
  /*
  @media (max-width: 1334px) {
    .horizentalMenuOverflow{
      width: 91% !important;
    }
  }
  
  @media (max-width: 1134px) {
    .horizentalMenuOverflow{
      width: 90% !important;
    }
  }
  
  @media (max-width: 987px) {
    .horizentalMenuOverflow{
      width: 89% !important;
    }
  }
  
  @media (max-width: 879px) {
    .horizentalMenuOverflow{
      width: 87% !important;
    }
  }
  
  @media (max-width: 793px) {
    .horizentalMenuOverflow{
      width: 86% !important;
    }
  }
  
  @media (max-width: 721px) {
    .horizentalMenuOverflow{
      width: 84% !important;
    }
  }
  
  @media (max-width: 663px) {
    .horizentalMenuOverflow{
      width: 84% !important;
    }
  }
  
  @media (max-width: 569px) {
    .horizentalMenuOverflow{
      width: 80% !important;
    }
  }
  
  @media (max-width: 499px) {
    .horizentalMenuOverflow{
      width: 78% !important;
    }
  }
  
  @media (max-width: 417px) {
    .horizentalMenuOverflow{
      width: 76% !important;
    }
  }
  
  @media (max-width: 359px) {
    .horizentalMenuOverflow{
      width: 74% !important;
    }
  }
  
  @media (max-width: 335px) {
    .horizentalMenuOverflow{
      width: 71% !important;
    }
  }
  
  @media (max-width: 276px) {
    .horizentalMenuOverflow{
      width: 60% !important;
    }
  }*/
  
  
    
  ::-webkit-input-placeholder {
    color: #414141;
  }
  
  :-moz-placeholder { /* Firefox 18- */
    color: #414141;  
  }
  
  ::-moz-placeholder {  /* Firefox 19+ */
    color: #414141;  
  }
  
  :-ms-input-placeholder {  
    color: #414141;  
  }
  
  input::-moz-placeholder {
    color: #414141;
    opacity: 1;
  }
  
  input:-moz-placeholder {
    color: #414141;
    opacity: 1;
  }
  
  div#can-we-help-you {
    background-color: #717171;
    padding: 0 0 10px;
  }
  
  div#can-we-help-you h2 {
    color: #fff;
    font-weight: 500 !important;
  }
  
  div#can-we-help-you a.button {
    background-color: #b00c1d;
    border: none;
    color: #fff;
    font-weight: 600 !important;
    font-size: 17px;
    padding: 15px 15px 33px;
    display: block;
    margin-bottom: 20px;
  }
  
  div#can-we-help-you a.button:hover {
    background-color: #fafafa;
      color: #b00c1d;
  }
  
  /* rotate accordion icons 90degrees when active */
  ul.read-more.collapsible li.active i {
    -ms-transform: rotate(90deg) !important; /* IE 9 */
    -webkit-transform: rotate(90deg) !important; /* Chrome, Safari, Opera */
    transform: rotate(90deg) !important;
  }
  
  .container.sitemap {
    max-width: 2400px !important;
  }
  
  .container.sitemap .row {
   margin-left: 0px !important;
   margin-right: 0px !important;
   padding-left: 0px !important;
   padding-right: 0px !important;
  }
  
  ul.sitemap-links li {
    font-size: 11px !important;
    line-height: 12px;
    margin: 0 0 2px;
  }
  
  @media only screen and (min-width: 993px) {
    .container.sitemap {
      width: 100%;
    }
  }
  
  .horizentalMenuOverflow * a{
    white-space: nowrap;
  }
  
  /* Material Icons code */
  /* Rules for sizing the icon. */
  .material-icons.md-12 { font-size: 12px; }
  .material-icons.md-14 { font-size: 14px; }
  .material-icons.md-18 { font-size: 18px; }
  .material-icons.md-20 { font-size: 20px; }
  .material-icons.md-24 { font-size: 24px; } /* default size */
  .material-icons.md-36 { font-size: 36px; }
  .material-icons.md-48 { font-size: 48px; }
  .material-icons.md-56 { font-size: 56px; }
  .material-icons.md-60 { font-size: 60px; }
  .material-icons.md-72 { font-size: 72px; }
  
  /* Rules for using icons as black on a light background. */
  .material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
  .material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }
  
  /* Rules for using icons as white on a dark background. */
  .material-icons.md-light { color: rgba(255, 255, 255, 1); }
  .material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }
  
  /* ocb footer classes */
  footer.page-footer .footer-copyright {
    overflow: visible !important;
    color: #fff;
    background-color:#717171;
    padding: 0 20px;
    font-size:13px;
width: 50% !important;    
  }
  
  footer.page-footer {
    padding-top: 0px !Important;
    margin-top: 0px !Important;
    border-top: 1px solid #e7e7e7;
    background-color: #fff !Important;
  }
  .page-footer ul li {
    margin: 6px 0;
    font-size:14px;
    line-height: 24px;
  }

  img.footer-logo {
    margin: 10px 10px 14px;
    max-width:190px;
  }

  a:focus img.footer-logo {
    outline: -webkit-focus-ring-color auto 5px;
  }

  p.sm-title {
    font-size: 14px;
    color: #565656;
    padding-left: 10px;
    margin: 10px 0 4px;
      font-weight: 600 !important;
  }
  
  .footer-links {
    padding-bottom: 20px !Important;
  }
  
  .footer-links a {
    color: #000;
  }
  
  .footer-links a:hover {
   text-decoration: underline;
  }
  
  .footer-copyright a {
    color: #fff;
  }
  
  .footer-copyright a:hover {
    text-decoration: underline;
  }
  
  @media (max-width: 990px) {
    footer.page-footer .footer-copyright {
      height: auto;
      line-height: 30px;
      font-size: 12px;
      padding: 0 10px;
    }
  }
  
  @media (max-width: 600px) {
    footer.page-footer .footer-copyright {
      line-height: 30px;
      font-size: 12px;
      padding: 0 10px;
height: auto !important;      
    }
  }
  
  .footer-low{
    margin-bottom: 0px;
  }
  .footer-low .footer-copyright{
     padding-bottom: 10px !important;
width: 50%;
     
  }
  .footer-low > * span{
     float: right;
      font-size: 100%;
  }
  @media (max-width: 992px) {
  .footer-low > * span{
     float: none;
      font-size: 100%;
  }
  .footer-low .footer-copyright{
     padding-bottom: 0px !important;
     height: 40px !important; 
  }
  }
  
  .grid {
    width: 100%;
    padding-bottom: 20px;
  }
  
  /* clear fix */
  .grid:after {
    content: '';
    display: block;
    clear: both;
  }
  
  /* ---- .grid-item ---- */
  
  .grid-item {
    float: left;
    min-width:250px;
    width: 250px;
    height: auto;
    border-color: hsla(0, 0%, 0%, 0.7);
    padding: 0;
    margin: 0;
  }
  
  .grid-item .card {
    margin: 0px;
  }
  
  .grid-item-testimonial {
    width: 25%;
  }
  
  .grid-item-video {
    width: 20%;
  }
  
  .grid-item-image {
    width: 32%;
  }
  .stakla-grid{
    width:69%
  }
  
  .overlap-below {
    margin-top: 50px;
  }
  
  .overlap-top {
    margin-bottom: 50px;
    margin-left: -50px!important; 
    opacity: 0.8;
  }
  
  .card-extra {
    padding-left: 70px !important;
    display: block!important;
  }
  .card-extra a {
    border:1px solid white;
    padding:10px!important;
  }
  
  .no-border {
    box-shadow: none!important;
  }
  .text-white p, .text-white span{
    color:white!important;
  }
  
  
  @media (max-width: 600px) {
  
    .card-extra {
      padding-left: 10px!important;
      display: block!important;
    }
  
    .stakla-grid{
    width:90%;
  }
  
    .grid {
    min-width:100% !important;
    width: 100% !important;
  
  }
  
    .grid-item {
    min-width:100% !important;
    width: 100% !important;
  
  }
  
  
  .grid-item-testimonial {
    width: 100% !important;
    min-width:100% !important;
  }
  
  .grid-item-video {
    width:  100% !important;
    min-width: 100% !important;
  }
  
  .grid-item-image {
    width:  100% !important;
    min-width: 100% !important;
  }
  
  
    }
  
  a.button.blue {
      background-color: #222944!important;
      border-color: #222944;
      color: white;
  }
  
  a.button.blue:hover {
      background-color: white!important;
      color: #222944!important;
  }
  
  
  button.waves-effect.waves-light.button.blue {
      background-color: #0094B3!important;
      border-color: #0094B3;
      color: white;
  }
  
  button.waves-effect.waves-light.button.blue:hover {
      background-color: white!important;
      color: #0094B3!important;
  }
  
  button.waves-effect.waves-light.button {
      background-color: #b00c1d;
      color: white;
  }
  button.waves-effect.waves-light.button:hover{
      background-color: white;
      color: #b00c1d;
  
  }
  
  button.waves-effect.waves-light.button.org {
    background-color:white;
    color:#e65100;
  }
  
  button.waves-effect.waves-light.button.org:hover {
    background-color:#e65100;
    color:white;
  }
  button.waves-effect.waves-light.button.deeporg {
    background-color:white;
    color:#d84315 ;
  }
  
  button.waves-effect.waves-light.button.deeporg:hover {
    background-color:#d84315;
    color:white;
  }
  
  button.waves-effect.waves-light.button.cyn {
    border-color: #00acc1; 
    background-color:white;
    color:#00acc1;
  }
  
  button.waves-effect.waves-light.button.cyn:hover {
    background-color:#00acc1;
    color:white;
  }
  
  button.waves-effect.waves-light.button.grn {
    border-color: #388E3C; 
    background-color:white;
    color:#388E3C;
  }
  
  button.waves-effect.waves-light.button.grn:hover {
    background-color:#388E3C;
    color:white;
  }
  
  .extra-padding {
    padding-top: 10px !important;
  }

  .btn-floating.btn-large.go-to-top {
    border-radius: 50% !important;
    background-color: #b00c1d;
  }

  .btn-floating.btn-large.go-to-top:hover, .btn-floating.btn-large.go-to-top:focus {
    background: -webkit-linear-gradient(15deg, rgba(255, 255, 255, 0.2) 10%, rgba(255, 255, 255, 0.2) 50%), #b00c1d;
    background: linear-gradient(15deg, rgba(255, 255, 255, 0.2) 10%, rgba(255, 255, 255, 0.2) 50%), #b00c1d;
  }

  .btn-floating.btn-small.go-to-top { 
    border-radius: 50% !important;     
    background-color: #414141 !important;
    color: #ffffff;
    opacity: 0.7; 
  }

  .btn-floating.btn-small.go-to-top:hover, .btn-floating.btn-small.go-to-top:focus {
    background: -webkit-linear-gradient(15deg, rgba(255, 255, 255, 0.2) 10%, rgba(255, 255, 255, 0.2) 50%), #b00c1d;
    background: linear-gradient(15deg, rgba(255, 255, 255, 0.2) 10%, rgba(255, 255, 255, 0.2) 50%), #b00c1d;
  }
  
  /*#fast-facts * > .card:hover{
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2) !important;
  }*/
  .search-icon{
      position: absolute;
      top: 8px;
      right: 10px;
  }
  .border-less{
    border: 0 !important;
    box-shadow: none !important;
  }
  .border-less p{
    padding: 0px;
  }
  
  div#cardList {
    padding-top:30px;
  }
  #searchTop{
  
  
        border: 1px solid rgba(255,255,255,0.3);
      border-radius: 4px / 4px;
      background: rgba(70,70,70,0.3);
  }
  
  #searchTop .row{
  margin-top: 10px;
  }
  
  .no-top .col{
      margin-top:7%;
  }
  
  .hide {
    display: none;
  }
  
  
  #studyMode1 .card-content.card-content-slider, #locations1 .card-content.card-content-slider, #duration1 .card-content.card-content-slider {
    padding :0 !important;
  }
  
  @media (max-width: 1048px) {
    .no-top .col{
      margin-top:4%;
  } 
  }
  
  
  @media (max-width: 684px) {
  .no-top .col{
      margin-top:0%;
      padding: 0px;
  } 
  
  }
  
  .searchTopRow{
  
    width: 80%;
      margin-left: auto !important;
      margin-right: auto !important;
  
  }
  
  @media (max-width: 830px) {
  
  .searchTopRow{
  
    width: 90%;
      margin-left: auto !important;
      margin-right: auto !important;
  
  }
  
  }
  
  @media (max-width: 748px) {
  
  .searchTopRow{
  
    width: 100%;
      margin-left: auto !important;
      margin-right: auto !important;
  
  }
  
  }
  
  @media (max-width: 680px) {
  
  .searchTopRow{
  
    width: 108.5%;
      margin-left: auto !important;
      margin-right: auto !important;
  
  }
  
  }
  
  /* rotation of material icons clockwise */
  i.rotate-90 {
    -ms-transform: rotate(90deg) !important; /* IE 9 */
    -webkit-transform: rotate(90deg) !important; /* Chrome, Safari, Opera */
    transform: rotate(90deg) !important;
  }
  
  i.rotate-180 {
    -ms-transform: rotate(180deg) !important; /* IE 9 */
    -webkit-transform: rotate(180deg) !important; /* Chrome, Safari, Opera */
    transform: rotate(180deg) !important;
  }
  
  i.rotate-270 {
    -ms-transform: rotate(270deg) !important; /* IE 9 */
    -webkit-transform: rotate(270deg) !important; /* Chrome, Safari, Opera */
    transform: rotate(270deg) !important;
  }
  
  li.tab.col.s12.m2.l2 a {
      font-size: 14px;
  }
  li.tab.col.s12 a {
      font-size: 14px;
      letter-spacing: -0.5px;
  }
  @media (max-width: 600px) {
  .input-field.col.s12
  {
    top:0 !important;
  }
  
  form#searchTop {
      height: 200px;
  }
  
  .cardOpacity {
      opacity: 1 !important;
  }
  }
  
  .collapsible .collection {
      margin: 0.5rem 0 1rem 0 !important;
      border: 1px solid #e0e0e0 !important;
  }
  
  /*.collection .collection-item {
    background-color: #828282;
  }*/
  
  /*.collection a.collection-item {
    color: #fff;
  }*/
  
  /*.collection .collection-item:hover {
     background-color: #0094B3!important;
  }*/
  
  .whiteButton{
    background-color: white;
    color:black;
  }
  .cardOpacity{
    opacity: 0.5;
  }
  .flash-card-courses-highlights * .card{
  
    background-color:white
  }
  .flash-card-courses-highlights * p {
    font-size: 14px;
  }
  h2.no-bottom-border{
    border-bottom: none;
  }

  #non-search * a{
    padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
    background-color: transparent !important;
  }

  #non-search * a:focus {
    background-color: #e0e0e0 !important;
  }
  
  @media (max-width: 992px) {
    .med-with-full{
      width: 100%;
      text-align: right;
    }
    .med-with-full a:hover{
      background: none
    }
  }
  
  
  /* student portal icon */
  .icon-modify {
    line-height: 10px !important;
    padding: 2px 0 2px 3px;
    float: right;
    height: 14px !important;
  }
  
  .card-action.card-action-include {
    position: absolute !important;
    width: 100% !important;
    bottom: 0 !important;
  }
  
  /* Lifting fixed action button up further */
  .fixed-action-btn {
    bottom: 45px;
  }
  
  /* Lifting modal bottom sheet higher */
  .modal.bottom-sheet {
    max-height: 55%;
  }

  .top-menu-tabs{
    height: 56px;
    position: absolute !important;
  }

  .top-menu-tabs li{
    height: inherit !important;
  }

  .global-nav .col.s0.m1.l12{
    height: 38px !important;
  }